{Schrift.Normal}
+++ HERZLICH WILLKOMMEN +++
Heute ist: {Datum}
Bonnr.   :{Auftrag.Rechnungsnummer}

{Firma.Name1}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
{Firma.Telefon}  
{Schrift.Schmal}
Menge  Bezeichnung        E-Preis      Preis
--------------------------------------------
{Rechnung.0[Anzahl.-5] [Artikel.Bezeichnung1.20][EPreis.-8] [Gesamtpreis.-8]}
--------------------------------------------
                 Nettosumme :  {Nettosumme.-9} {Waehrung}
                 {MwSt_0.4}% MwSt :  {Mwst0} {Waehrung}
                 {MwSt_1.4}% MwSt :  {Mwst1} {Waehrung}
           ---------------------------------
            Gesamtsumme:  {GesamtSumme} {Waehrung}
           =================================
{Schrift.Normal}
Vielen Dank für Ihren Einkauf!